#company {
    background: #f2f2f2;
}
#company .section {
    padding: 100px 0;
    background: #fff;
}
#company .section .ttl {
    margin: 0 0 20px;
}
#company .section dl.flex {
    margin: 0 0 0 15px;
    justify-content: space-between;
}
#company .section dt {
    width: 24%;
    max-width: 245px;
    padding: 20px 0 20px 10px;
    border-bottom: 2px solid #38AF79;
}
#company .section dd {
    width: 72%;
    max-width: 737px;
    padding: 20px 15px 20px 0;
    border-bottom: 2px solid #888;
}
#company .section dd li {
    position: relative;
    margin: 0 0 10px 0;
}
#company .section dd li::before {
    content: '';
    position: absolute;
    left: -1em;
}

/* スマホサイズ------------------------------- */
@media screen and (max-width:768px) {
    #company .section {
        padding: 40px 0;
        font-size: 14px;
    }
    #company .section-okaya .ttl img {
        width: 224px;
    }
    #company .section-facom .ttl img {
        width: 120px;
    }
    #company .section-oks .ttl img {
        width: 90px;
    }
    #company .section dt {
        width: 86px;
        padding: 20px 0 20px;
    }
    #company .section dd {
        width: calc( 100% - 95px )
    }
    
    
}